add_subdirectory( man )

tde_conditional_add_subdirectory( BUILD_QUANTA          quanta          )
tde_conditional_add_subdirectory( BUILD_KXSLDBG         kxsldbg         )
tde_conditional_add_subdirectory( BUILD_KXSLDBG         xsldbg          )
tde_conditional_add_subdirectory( BUILD_KOMMANDER       kommander       )
tde_conditional_add_subdirectory( BUILD_KLINKSTATUS     klinkstatus     )
tde_conditional_add_subdirectory( BUILD_KIMAGEMAPEDITOR kimagemapeditor )
tde_conditional_add_subdirectory( BUILD_TDEFILEREPLACE  tdefilereplace  )
